Last modified: 2012-04-19 21:43:10 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22839 - Dialogs: Internal/External Links : Text to display is not shown after several selection of link suggestions on iPod
Dialogs: Internal/External Links : Text to display is not shown after several...
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-03-15 07:30 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-03-15_iPod_Link.pdf (14.83 KB, application/pdf)
2010-03-15 07:30 UTC, Calcey QA
Details

Description Calcey QA 2010-03-15 07:30:01 UTC
Created attachment 7199 [details]
Wiki_2010-03-15_iPod_Link.pdf

Reporting against Babaco Release : r63174
Tested link :http://prototype.wikimedia.org/deployment-en/

Steps to Reproduce ::

1) Enter and select several suggestions on link and suddenly after few attempts the respective text to display for the link is not displayed.


Expected Outcome::
selected internal link should be shown in the text to display


Test Environment::
Mozilla/5.0 (iPod; U; CPU iPhone OS_2_2_1 like Mac OS X; en-us) AppleWebKit/525.18.1 (KHTML, like gecko) Version/3.1.1 Mobile/5H11a Safari/525.20
Comment 1 Roan Kattouw 2010-03-15 19:31:14 UTC
iPod blacklisted in r63778.
Comment 2 Calcey QA 2010-03-16 05:27:40 UTC
iPod not display the editor tool bar for Try beta. 
Closing the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links